
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.3032798767
    D: 8658.85449219
    G: 0.0769999995828
    SC: 4849.53417969
    T60: 0.196153253317
    Tc: 0.101504087448
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.67199999094
    gc: 0.0939999967813

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
